.clickstyle1123037{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1123037{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1123037{ font-size: 14px; line-height: 28px; text-decoration: none;}
.columnstyle1123037{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle1123037{ font-size: 14px; line-height: 28px; text-decoration: none;}
.buttonstyle1123037{ font-size: 9pt ;}
.winstyle1123037{ padding: 0px;}
A.c1123037 {
font-size: 14px; line-height: 28px; text-decoration: none;}
A.c1123037:link {
color:#222222;}
A.c1123037:visited {
color:#222222;}
A.c1123037:active {
color: #222222;}
A.c1123037:hover {
color: #cc0000;}
.clickstyle1123038{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1123038{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1123038{ font-size: 14px; line-height: 28px; text-decoration: none;}
.columnstyle1123038{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1123038{ font-size: 9pt ;}
.timestyle1123038{ font-size: 14px; line-height: 28px; text-decoration: none;}
.winstyle1123038{ padding: 0px;}
A.c1123038 {
font-size: 14px; line-height: 28px; text-decoration: none;}
A.c1123038:link {
color:#222222;}
A.c1123038:visited {
color:#222222;}
A.c1123038:active {
color: #222222;}
A.c1123038:hover {
color: #cc0000;}
